body {
	color: #333;
	margin-left: 40px;
	background-color: #fff;
	font-size: medium;
	}
	
h2, h3 {
	font-size: small;
	font-weight: bold;
	}
	
th {
	width: 130px;
	padding-top :5px;
	padding-right: 10px;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	font-size: medium;
	}
	
td {
	font-size: medium;
	}
	
pre {
	font-size: medium;
}

/* フォームページ　ライン */
	
#wed p {
	border-top: dotted 1px #999;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	}
	
td#button {
	border-top: dotted 1px #999;
	margin-top: 10px;
	padding-top: 10px;
	}
	
input#buttonL {
	margin-right: 10px;
	}
	
.rq {
	color: #c00;
}

.note {
	font-size: small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: x-small;
}

/* エラーページ */

#error th, #error td {
	padding-top: 5px;
	vertical-align: top;
}
